ALTER TABLE ssh_keys
  ALTER COLUMN  "ssh_host_rsa_key.pub" TYPE character varying(2048),
  ALTER COLUMN  ssh_host_rsa_key TYPE character varying(2048),
  ALTER COLUMN  "ssh_host_dsa_key.pub" TYPE character varying(1024),
  ALTER COLUMN  ssh_host_dsa_key TYPE character varying(1024),
  ALTER COLUMN  ssh_host_ecdsa_key TYPE character varying(1024),
  ALTER COLUMN  "ssh_host_ecdsa_key.pub" TYPE character varying(256),
  ALTER COLUMN  rsa_sha1_fp TYPE character varying(128),
  ALTER COLUMN  dsa_sha1_fp TYPE character varying(128),
  ALTER COLUMN  ecdsa_sha1_fp TYPE character varying(128),
  ALTER COLUMN  rsa_sha256_fp TYPE character varying(128),
  ALTER COLUMN  dsa_sha256_fp TYPE character varying(128),
  ALTER COLUMN  ecdsa_sha256_fp TYPE character varying(128),
  ALTER COLUMN  ssh_host_ed25519_key TYPE character varying(512),
  ALTER COLUMN  "ssh_host_ed25519_key.pub" TYPE character varying(512),
  ALTER COLUMN  "ssh_host_ecdsa_key-cert.pub" TYPE character varying(2048),
  ALTER COLUMN  "ssh_host_dsa_key-cert.pub" TYPE character varying(2048),
  ALTER COLUMN  "ssh_host_rsa_key-cert.pub" TYPE character varying(2048),
  ALTER COLUMN  "ssh_host_ed25519_key-cert.pub" TYPE character varying(2048);

